Ask Your Question

Revision history [back]

Just try :-

yum -y install python-openstackclient

before running packstack